<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sword Master</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Sword-Master-2019-8/digital-comic/821969</Web>
  <Volume>2019</Volume>
  <Summary>DEMONS AT THE GATE! SWORD MASTER and JI SHUANGSHUANG prepare to face the demon hordes of CHIYOU, THE GOD OF WAR. But how can they fight an overwhelming, supernatural army when they can’t seem to trust each other? And what is the horrible family secret that threatens to bring Chiyou back to destroy the world?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821969], [RELDATE:2020-02-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Martial Arts, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
